<!DOCTYPE HTML>
<!--
	Typify by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>

<head>
	<title>Typify by TEMPLATED</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
	<link rel="stylesheet" href="assets/css/main.css" />
	<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
</head>

<body>

	<!-- Banner -->
	<section id="banner">
		<h2><strong>Typify</strong> is a free responsive site template</h2>
		<p>Brought to you by Templated</p>
		<ul class="actions">
			<li><a href="#" class="button special">Get started</a></li>
		</ul>
	</section>

	<!-- One -->
	<section id="one" class="wrapper special">
		<div class="inner">
			<header class="major">
				<h2>Lorem ipsum feugiat tempus</h2>
			</header>
			<div class="features">
				<div class="feature">
					<i class="fa fa-diamond"></i>
					<h3>Etiam consequat</h3>
					<p>Sed tempus feugiat adipiscing nisl cursus aliquam dolore.</p>
				</div>
				<div class="feature">
					<i class="fa fa-copy"></i>
					<h3>Sed adipiscing</h3>
					<p>Sed tempus feugiat adipiscing nisl cursus aliquam dolore.</p>
				</div>
				<div class="feature">
					<i class="fa fa-paper-plane-o"></i>
					<h3>Feugiat nullam</h3>
					<p>Sed tempus feugiat adipiscing nisl cursus aliquam dolore.</p>
				</div>
				<div class="feature">
					<i class="fa fa-save"></i>
					<h3>Amet imperdiet</h3>
					<p>Sed tempus feugiat adipiscing nisl cursus aliquam dolore.</p>
				</div>
				<div class="feature">
					<i class="fa fa-envelope-o"></i>
					<h3>Tempus lorem</h3>
					<p>Sed tempus feugiat adipiscing nisl cursus aliquam dolore.</p>
				</div>
			</div>
		</div>
	</section>

	<section>
		<iframe width="100%" height="1600px" src="https://ellianto.stage.passion.do/?isWidget=true&widgetType=calendar" title="Passion">
		</iframe>
	</section>

	<!-- Two -->
	<section id="two" class="wrapper style2 special">
		<div class="inner narrow">
			<header>
				<h2>Get in touch</h2>
			</header>
			<form class="grid-form" method="post" action="#">
				<div class="form-control narrow">
					<label for="name">Name</label>
					<input name="name" id="name" type="text">
				</div>
				<div class="form-control narrow">
					<label for="email">Email</label>
					<input name="email" id="email" type="email">
				</div>
				<div class="form-control">
					<label for="message">Message</label>
					<textarea name="message" id="message" rows="4"></textarea>
				</div>
				<ul class="actions">
					<li><input value="Send Message" type="submit"></li>
				</ul>
			</form>
		</div>
	</section>

	<!-- Footer -->
	<footer id="footer">
		<div class="copyright">
			&copy; Untitled. Design: <a href="http://templated.co/">TEMPLATED</a>.
		</div>
	</footer>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/skel.min.js"></script>
	<script src="assets/js/util.js"></script>
	<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
	<script src="assets/js/main.js"></script>

</body>

</html>
